| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - u -

- unlockMutex() : XMLPlatformUtils
- unlockPool() : XMLGrammarPool
- unparsedEntityDecl() : HandlerBase , DefaultHandler , DTDHandler
- unregisterCleanup() : XMLRegisterCleanup
- updateValidity() : PSVIAttribute
- upperCase() : XMLTransService , XMLString
- upperCaseASCII() : XMLString
- URLInputSource() : URLInputSource
- urlSrc() : URLInputSource
- useCachedGrammarInParse() : XercesDOMParser , SAXParser
- useImplementation() : AbstractDOMParser
- useScanner() : SAXParser , AbstractDOMParser

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.